AnsweredAssumed Answered

Need help to implement OAUth2.0 in PolicyManager Ver9.0

Question asked by Mathanprasath on May 28, 2016
Latest reply on May 30, 2016 by Simon Crum

Hello there!

Need to develop an API Proxy which can generate OAuth access token hence needed to install OAuth2.0 on my PolicyManager 9.0. Kindly help me also please help me to get a document for the same.

Outcomes